.banner-also {
  margin-top: 60px;
}

h1.title {
  color: var(--Brand-VTE-szrke);

  /* VTE/H1 36 pt bold */
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.72px;
}

.videotar .view-content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  margin-top: 24px;
  flex-wrap: wrap;
}

.videoitem {
  width: calc(50% - 12px);

  display: flex;
  padding: 20px;
  align-items: center;
  gap: 10px;

  border-radius: 36px;
  background: var(--Brand-Fehr);

  box-shadow: 0px 16px 32px 0px rgba(64, 64, 64, 0.04), 0px 8px 16px 0px rgba(64, 64, 64, 0.10), 0px 2px 4px 0px rgba(64, 64, 64, 0.08), 0px 1px 2px 0px rgba(64, 64, 64, 0.12);
}

.vlink {
  text-decoration: none;
  width: 100%;
}

.vimg {
  width: 100%;
  border-radius: 28px;
  overflow: hidden;
}

.vimg img {
  width: 100%;
}

.vtitle {
  display: flex;
  height: 110px;
  padding-right: 10px;
  align-items: center;
  align-content: center;
  gap: 6px 10px;
  flex-shrink: 0;
  align-self: stretch;
  flex-wrap: wrap;

  overflow: hidden;
  color: var(--Brand-VTE-srga);
  text-overflow: ellipsis;

  /* VTE/H5 20 pt bold */
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 120% */
  letter-spacing: -0.2px;

  margin: 10px 0 8px 0;
}

.vitem .vbody {
  overflow: hidden;
  height: 91px;
  color: var(--Brand-Fekete);
  text-overflow: ellipsis;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
}


@media (min-width: 768px) and (max-width: 991px) {
  .vtitle {
    font-size: 16px;
    line-height: 18px;
  }

  .vbody {
    font-size: 12px !important;
    line-height: 15px !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .videotar .view-content {
    flex-direction: column;
  }

  .videoitem {
    width: 100%;

  }
}

@media (max-width: 575px) {
  .videotar .view-content {
    flex-direction: column;
  }

  .videoitem {
    width: 100%;

  }
}
